GMX-VELACC(1)

NAME
gmx-velacc - Calculate velocity autocorrelation functions

SYNOPSIS

gmx velacc [-f [<.trr/.cpt/...>]] [-s [<.tpr/.gro/...>]] [-n [<.ndx>]]
           [-o [<.xvg>]] [-os [<.xvg>]] [-b <time>] [-e <time>]
           [-dt <time>] [-[no]w] [-xvg <enum>] [-[no]m] [-[no]recip]
           [-[no]mol] [-acflen <int>] [-[no]normalize] [-P <enum>]
           [-fitfn <enum>] [-beginfit <real>] [-endfit <real>]

DESCRIPTION

gmx velacc computes the velocity autocorrelation function. When the -m option is used, the momentum autocorrelation function is calculated.

With option -mol the velocity autocorrelation function of molecules is calculated. In this case the index group should consist of molecule numbers instead of atom numbers.

By using option -os you can also extract the estimated (vibrational) power spectrum, which is the Fourier transform of the velocity autocorrelation function. Be sure that your trajectory contains frames with velocity information (i.e. nstvout was set in your original .mdp file), and that the time interval between data collection points is much shorter than the time scale of the autocorrelation.

OPTIONS

Options to specify input files:

-f [<.trr/.cpt/…>] (traj.trr)
    Full precision trajectory: trr cpt tng

-s [<.tpr/.gro/…>] (topol.tpr) (Optional)
    Structure+mass(db): tpr gro g96 pdb brk ent

-n [<.ndx>] (index.ndx) (Optional)
    Index file

    Options to specify output files:

-o [<.xvg>] (vac.xvg)
    xvgr/xmgr file

-os [<.xvg>] (spectrum.xvg) (Optional)
    xvgr/xmgr file

    Other options:

-b <time> (0)
    Time of first frame to read from trajectory (default unit ps)

-e <time> (0)
    Time of last frame to read from trajectory (default unit ps)

-dt <time> (0)
    Only use frame when t MOD dt = first time (default unit ps)

-[no]w (no)
    View output .xvg, .xpm, .eps and .pdb files

-xvg <enum> (xmgrace)
    xvg plot formatting: xmgrace, xmgr, none

-[no]m (no)
    Calculate the momentum autocorrelation function

-[no]recip (yes)
    Use cm^-1 on X-axis instead of 1/ps for spectra.

-[no]mol (no)
    Calculate the velocity acf of molecules

-acflen <int> (-1)
    Length of the ACF, default is half the number of frames

-[no]normalize (yes)
    Normalize ACF

-P <enum> (0)
    Order of Legendre polynomial for ACF (0 indicates none): 0, 1, 2, 3

-fitfn <enum> (none)
    Fit function: none, exp, aexp, exp_exp, exp5, exp7, exp9

-beginfit <real> (0)
    Time where to begin the exponential fit of the correlation function

-endfit <real> (-1)
    Time where to end the exponential fit of the correlation function, -1 is until the end

SEE ALSO

gmx(1)

More information about GROMACS is available at <http://www.gromacs.org/>.

COPYRIGHT
2021, GROMACS development team